/* Mike sucks anyway. */

a { color: #047; }
#menubar a { color: #9ca5a9; text-decoration: none }
.c3 a, .c4 a { color: #fff; }
.c3 a:hover, .c4 a:hover{ color: #ff0; }
.c3 a:active, .c4 a:active { color: #f00; }

body { background: #fff; font: 83% "trebuchet ms", sans-serif; margin: 140px 10% 0 10%; padding: 0 }
input, select, textarea { font: 10pt verdana, sans-serif; }
h1 { background: url(http://www.aquatakat.net/stuff/so_aqualogobg.png) repeat-x left bottom; color: #0af; font-size: 180%; font-style: italic; font-weight: normal; height: 107px; right: 0; position: absolute; text-align: right; top: 23px; width: 99%; z-index: 1 }
h1:after { color: #fff; content: ".." }
h2 { font-size: 120%; }
h5 { font-size: 75%; font-weight: normal; }
table { background: #0af; color: #fff; margin: 0 auto; width: 100% }

h1 { margin: 0; padding: 0; }
h2, h5, .c3, .c4, .alert { text-align: center; }
.c3, .c4, #menubar, #titleimg { color: #fff; font-weight: bold; }
#menubar { color: #9ca5a9; font: italic 90% serif; position: absolute; right: 5px; top: 92px; z-index: 3 }

h2 { background: #3bf; border-color: #0af; border-style: solid; border-width: 2px 2px 0 2px; color: #fff; margin: 0 4px 0 0; padding: 0; width: 100%; }

.c1 { background: #ddf4ff; color: #069 }
.c2 { background: #cef; color: #069 }
.c3 { background: #3bf; font-size: 120% }
.c4 { background: #4cf; font-size: 120% }
.alert { background: #fec; color: #069 }

#titleimg { background: #fff; height: 140px; left: 0; position: absolute; text-align: left; top: 0; width: 300px; z-index: 2 }
